# Uses of Enum Class
jdk.dynalink.StandardOperation

Packages that use StandardOperation
Package
Description
jdk.dynalink
Contains interfaces and classes that are used to link an `invokedynamic` call site.

## Uses of StandardOperation in jdk.dynalink

Methods in jdk.dynalink that return StandardOperation
Modifier and Type
Method
Description
`static StandardOperation`
StandardOperation.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static StandardOperation[]`
StandardOperation.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.